CRMchat APIBeta
Telegram APIHelp

help.editUserInfo

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/help.editUserInfo

Internal use

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Internal use

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/help.editUserInfo" \  -H "Content-Type: application/json" \  -d '{    "params": {      "userId": {        "_": "inputUserEmpty"      },      "message": "string",      "entities": [        {          "_": "messageEntityUnknown",          "offset": 0,          "length": 0        }      ]    }  }'
{  "result": {    "_": "help.userInfoEmpty"  }}